View Issue Details

IDProjectCategoryView StatusLast Update
0000004Populous: The Beginning[All Projects] Generalpublic2015-06-13 08:47
ReporterBrandanAssigned ToBrandan 
PrioritylowSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000004: Chat while pause
DescriptionEnable patch 1.04's chat while paused
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-07 15:19 Brandan New Issue
2015-06-07 15:36 Brandan Status new => confirmed
2015-06-07 15:36 Brandan Status confirmed => acknowledged
2015-06-07 19:43 Brandan Status acknowledged => new
2015-06-07 19:52 Brandan Assigned To => Brandan
2015-06-07 19:52 Brandan Status new => assigned
2015-06-08 06:22 Brandan Target Version => 1.1
2015-06-12 13:15 Brandan Status assigned => resolved
2015-06-12 13:15 Brandan Resolution open => fixed
2015-06-13 08:47 Brandan Fixed in Version => 1.1
2015-06-13 08:47 Brandan Target Version 1.1 =>